Bug 72159 - "select all" big red button for group upgrades
Summary: "select all" big red button for group upgrades
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-21 16:49 UTC by Matt Jamison
Modified: 2007-04-18 16:45 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 16:58:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Jamison 2002-08-21 16:49:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
I want a BIG RED button for upgrading groups.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.go to the website.
2.
3.
	

Additional info:

please give it!!!

Comment 1 Josef Komenda 2003-08-28 16:58:38 UTC
No longer applies, site redesign. 


Note You need to log in before you can comment on or make changes to this bug.